#!/bin/sh
script_path=`echo $0 | awk -F '/' '{for(i=2;i<NF;i++) printf"/"$i}'`
echo $script_path >> test;pwd

if [ ! -f /var/XmAutorunBeforeFlag ];then
	App &

	sleep 20
	while true
	do
		sleep 20
	done
fi
